/bundles/itninjaweb/img/Breadcrumb_cap_w.png

Is it possible to mitigate the TLS beast vulnerability or prioritize ciphers on the k1000?

Answer Summary:
Both should be fixed in 5.4 SP1
Cancel
0 Comments   [ - ] Hide Comments

Comments

Please log in to comment

Answer this question or Comment on this question for clarity

Answers

0

Both should be fixed in 5.4 SP1

Answered 02/26/2013 by: jdornan
Red Belt

  • Excellent. Thanks.
  • It was released this afternoon
Please log in to comment